.banner{height:auto;max-height:500px;overflow:hidden;}
a{}
.con img{display:none;}
.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden
;}

.pic::before {
    position: absolute;
    top: 0;
    left: -90%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    opacity: 0.25;
    pointer-events: none;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 3
;}

.pich:hover .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s
;}

@-webkit-keyframes shine {
    100% {
    left: 125%
    ;}
}

@keyframes shine {
    100% {
    left: 125%
    ;}
}

.pic div.a {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    height: 100%;
    transition: all 0.8s;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
;}

.pich:hover .pic div.a {
    width: 110%;
    height: 110%
;}

.szny {
    width: 1085px;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 30px;}

.szny .t {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;}

.szny .tl {
    width: 240px;
    margin-right: 60px;
    position: relative;
    z-index: 1;
    float: left;
    margin-bottom: 30px;}

.szny .tl::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    width: 100%;
    height: 85%;
    background: #192580;
    z-index: -1;}

.szny .tl img {
    display: block;
    width: 100%;}

.szny .tr {
    flex: 1;
    min-width: 0;
    padding-top: 10px;}

 .l h3 {
    font-size: 26px;
    font-weight: bold;
    color: #192580;
    text-align: center;
    margin-right:60px;}

 .l h3 span {
    display: block;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
    color: #192580;
    border-radius: 5px;
    background: #F0F7FF;
    margin-top: 10px;}

 .l p {
    margin-top: 20px;
    font-size: 16px !important;
    line-height: 30px !important;
text-align:center;
    margin-right: 60px 
;}

.szny .tr .tx .r {
    margin-top: 20px;}

.szny .tr .tx .r p {
    font-size: 26px;
    font-weight: bold;
    color: #192580;}

.szny .tr .con .k {
    margin-top: 30px;}

.szny .tr .con .k h2 {
margin-top: 30px;
    font-size: 18px !important;
font-weight: bold;
margin-bottom: 10px;}

.szny .tr .con .k p {
    font-size: 16px !important;
    line-height: 30px !important;
text-indent: 0 !important;}

.szny .b {
    margin-top: 75px;}

.szny .b .qh-tit {
    overflow-x: auto;}

.szny .b .qh-tit ul {
    min-width: 600px;
    display: flex;
    align-items: center;
    background: #f0f0f0;margin:0;}

.szny .b .qh-tit ul li {
    min-width: 110px;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    padding: 10px 20px;
    cursor: pointer;
    transition: all 0.5s;}

.szny .b .qh-tit ul li.on {
    color: #fff;
    background: #192580;}

.szny .b .qh-bd {
    position: relative;
    padding-top: 38px;}

.szny .b .qh-bd>div {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    z-index: 8;
    overflow: hidden;}

.szny .b .qh-bd>div:first-child {
    position: relative;
    z-index: 9;
    opacity: 1;
    visibility: visible;}

.szny .b .qh-bd>div.k1 p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 15px;
    text-indent: 2em;}

.szny .b .qh-bd>div.k1 p b {
    font-weight: bold;}

.szny .b .qh-bd>div.k2 .kbox ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 5px;}

.szny .b .qh-bd>div.k2 .kbox ul li {
    width: 48%;
    margin-bottom: 30px;}

.szny .b .qh-bd>div.k2 .kbox ul li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: #fff;
    box-shadow: 0 0 5px #dcdcdc;text-align:left;}

.szny .b .qh-bd>div.k2 .kbox ul li a .picbox {
    width: 130px;
    height: 169px;
    margin-right: 20px;
    overflow: hidden;}

.szny .b .qh-bd>div.k2 .kbox ul li a .picbox img {
    display: block;
    width: 100%;}

.szny .b .qh-bd>div.k2 .kbox ul li a .tx {
    flex: 1;
    min-width: 0;
    padding-right: 10px;}

.szny .b .qh-bd>div.k2 .kbox ul li a .tx h3 {
    font-size: 18px;
    margin-bottom: 10px;
    color: #333;
    transition: all 0.5s;}

.szny .b .qh-bd>div.k2 .kbox ul li:hover a .tx h3 {
    color: #192580;}

.szny .b .qh-bd>div.k2 .kbox ul li a .tx p {
    font-size: 13px;
    line-height: 26px;
    color: #666;}

.szny .b .qh-bd>div.k2 .kbox ul li a .tx p+p {
    margin-top: 6px;}

.szny .b .qh-bd>div.k3 .kbox ul li:first-child a {
    padding-top: 0;}

.szny .b .qh-bd>div.k3 .kbox ul li a {
    display: block;
    font-size: 16px;
    line-height: 26px;
    color: #333;
    padding: 20px 0;
    border-bottom: 1px solid #d8d8d8;
    position: relative;
    left: 0;
    transition: all 0.5s;}

.szny .b .qh-bd>div.k3 .kbox ul li:hover a {
    left: 5px;
    color: #192580;
    font-weight: bold;}

.szny .b .qh-bd>div.k4 .kbox ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 5px;}

.szny .b .qh-bd>div.k4 .kbox ul li {
    width: 48%;
    margin-bottom: 30px;}

.szny .b .qh-bd>div.k4 .kbox ul li a {
    display: block;
    background-color: #fff;
    box-shadow: 0 0 5px #dcdcdc;}

.szny .b .qh-bd>div.k4 .kbox ul li a .pic {
    padding-top: 66.66%;}

.szny .b .qh-bd>div.k4 .kbox ul li a .pic img {
    display: block;}

.szny .b .qh-bd>div.k4 .kbox ul li a h3 {
    font-size: 16px;
    font-weight: normal;
    color: #333;
    padding: 15px 10px;
    transition: all 0.5s;}

.szny .b .qh-bd>div.k4 .kbox ul li:hover a h3 {
    color: #192580;
    font-weight: bold;}

@media screen and (max-width: 1024px) {
    .szny .tr .tx .l h3 {
    font-size: 22px;}
}

@media screen and (max-width: 768px) {
    .szny .tl {
    width: 240px;
    margin: 0 auto;}

    .szny .tr {
    flex: none;
    width: 100%;
    margin-top: 30px;}

    .szny .b .qh-bd>div.k2 .kbox ul li {
    width: 100%;}

    .szny .tr .tx .l h3 {
    text-align: center;}
}

@media screen and (max-width: 480px) {
    .szny .b .qh-bd>div.k4 .kbox ul li {
    width: 100%;}

    .szny .b .qh-bd>div.k2 .kbox ul li a .tx h3 {
    font-size: 16px;}

    .szny .b .qh-bd>div.k2 .kbox ul li a .tx p {
    font-size: 14px;
    line-height: 22px;}
}

.kbox ul li{}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.kbox ul li a{
 text-align:justify;
 word-break:  keep-all; 
 overflow-wrap: normal;}
